Subject: Ticket Assigned - Re: Your order invoice is attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Dec 2021 09:20:11 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order invoice is attached 
Good Morning! 
Kindly find the attached screenshots picture from the video, as I took a video yesterday. 
And I would like to request for any of your team members WhatsApp so I can send full videos. 
One more thing what I really can’t understand, and what making me angry about Shukran group! And what I want to mention one more time! That you have really unprofessional team! You company need to have a bit more respect to they customers, to our money and time! As I mentioned earlier I’m still waiting for the response from your team from the “Home Center” what’s belong to Shukran group as well! How the complaint can take over 3 months? Can you understand that we work to get this money and to do a purchases in your stores, we don’t have a magical tree from we’re we can just take the money and trow them for this kind of service! 

Sent from Mail.ru app for iOS

Thursday, 30 December 2021, 11:23 +0400 from [email-masked]  <[email-masked]>:
>Invoice for Order number 9521197500
>									
>Download
>													our apps now
>iPhone Android
>Babyshop Lifestyle Splash Shoe Mart Offers Clearance
>Hi  Phoenix Murodov,
>
>Thank you for shopping with us. We hope you enjoy what you've bought. 
>Your order invoice is attached with this email. 
>Feel free to get in touch with us if you need any further assistance. 
>						
>Need help? Get in touch
>Write us an email now , we'll get back to you as fast as we can.
>Connect with us on your favourite social network.
>Reach out in 140 characters! We are  @centrepointme .
>Call us on 800-MYCP (800-6927).
>7 days a week, 24 hours a day
>© 2021 Retail World Limited   
>Privacy Policy   |
>						  Terms & Conditions
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3690391